[master] package kaccounts-providers (not installed) failed to install/upgrade: trying to overwrite '/etc/signon-ui/webkit-options.d/accounts.google.com.conf', which is also in package account-plugin-google 0.13+16.04.20160719-0ubuntu1

Bug #1622499 reported by Alex
866
This bug affects 173 people
Affects Status Importance Assigned to Milestone
One Hundred Papercuts
High
Unassigned
account-plugins (Ubuntu)
High
Unassigned
kaccounts-providers (Ubuntu)
High
Unassigned

Bug Description

kaccounts-providers packagepackage kaccounts-providers (not installed) failed to install/upgrade: trying to overwrite '/etc/signon-ui/webkit-options.d/accounts.google.com.conf', which is also in package account-plugin-google 0.13+16.04.20160719-0ubuntu1

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: kaccounts-providers (not installed)
ProcVersionSignature: Ubuntu 4.4.0-38.57-generic 4.4.19
Uname: Linux 4.4.0-38-generic x86_64
NonfreeKernelModules: wl
ApportVersion: 2.20.1-0ubuntu2.1
Architecture: amd64
Date: Mon Sep 12 08:14:14 2016
DuplicateSignature:
 package:kaccounts-providers:(not installed)
 Unpacking kde-config-telepathy-accounts (4:15.12.3-0ubuntu1) ...
 dpkg: error processing archive /var/cache/apt/archives/kde-config-telepathy-accounts_4%3a15.12.3-0ubuntu1_amd64.deb (--unpack):
  trying to overwrite '/usr/share/accounts/services/google-im.service', which is also in package account-plugin-google 0.13+16.04.20160719-0ubuntu1
ErrorMessage: trying to overwrite '/etc/signon-ui/webkit-options.d/accounts.google.com.conf', which is also in package account-plugin-google 0.13+16.04.20160719-0ubuntu1
InstallationDate: Installed on 2016-09-08 (3 days ago)
InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 (20160420.1)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt 1.2.14
SourcePackage: kaccounts-providers
Title: package kaccounts-providers (not installed) failed to install/upgrade: trying to overwrite '/etc/signon-ui/webkit-options.d/accounts.google.com.conf', which is also in package account-plugin-google 0.13+16.04.20160719-0ubuntu1
UpgradeStatus: No upgrade log present (probably fresh install)

Revision history for this message
Alex (kofalex) wrote :
tags: removed: need-duplicate-check
Revision history for this message
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in kaccounts-providers (Ubuntu):
status: New → Confirmed
Changed in kaccounts-providers (Ubuntu):
importance: Undecided → High
Changed in hundredpapercuts:
status: New → Confirmed
importance: Undecided → High
Revision history for this message
xghost (h-k-ghost) wrote :

I'm adding a comment to report the issue is present in 16.10

tags: added: bugpattern-needed
Revision history for this message
Prasanna Kumar (prasannatsmkumar) wrote :

Issue occurs in 16.10 as well.

tags: added: yakkety
Changed in account-plugins (Ubuntu):
status: New → Confirmed
Changed in account-plugins (Ubuntu):
importance: Undecided → High
summary: - kaccounts-providers packagepackage kaccounts-providers (not installed)
- failed to install/upgrade: trying to overwrite '/etc/signon-ui/webkit-
+ [master] package kaccounts-providers (not installed) failed to
+ install/upgrade: trying to overwrite '/etc/signon-ui/webkit-
options.d/accounts.google.com.conf', which is also in package account-
plugin-google 0.13+16.04.20160719-0ubuntu1
tags: added: bionic xenial2bionic
removed: yakkety
tags: removed: bugpattern-needed
tags: added: bugpattern-written
Changed in account-plugins (Ubuntu):
status: Confirmed → Won't Fix
Revision history for this message
Elias Gerardo Salazar Cabrera (eliasgsc) wrote :

Ubuntu 20.04

To post a comment you must log in.